<?php

/**
 * Common language file for boardtalk/smartpreview
 *
 * @package boardtalk\smartpreview
 * @copyright (c) 2024 Colette Byrne
 * @license GNU General Public License, version 2 (GPL-2.0)
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

// Merge our extension keys into phpBB's existing language array
$lang = array_merge($lang, array(
	'SMARTPREVIEW_TITLE' => 'SmartPreview',
	'SMARTPREVIEW_DESCRIPTION' => 'Preview feed for first and recent posts with link previews and AJAX updates.',
	'VIEWS' => 'Views',
	'REPLIES' => 'Replies',
	'NEW_REPLIES' => 'New replies',
	'SMARTPREVIEW_FIRST_UNREAD' => 'First unread reply',
	'SMARTPREVIEW_UNREAD_TOPIC' => 'Unread:',
	'SHOW_MORE' => 'Show more',
	'LOAD_MORE' => 'Load More',
));
